## tap-plugins-doc 20140526

=== debian/changelog ===
tap-plugins-doc (20140526-5) unstable; urgency=medium

  * Team upload
  * Switch to DebHelper 13
  * Rewrite d/copyright in machine-parsable format

 -- Alexandre Detiste <tchet@debian.org>  Sat, 02 Aug 2025 15:18:29 +0200

tap-plugins-doc (20140526-4) unstable; urgency=medium

  * Team upload

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/control: Remove trailing whitespaces
  * d/watch: Use https protocol
  * Use debhelper-compat instead of debian/compat

  [ Felipe Sateler ]
  * Change maintainer address to debian-multimedia@lists.debian.org

 -- Bastian Germann <bage@debian.org>  Sun, 24 Sep 2023 17:47:51 +0200

tap-plugins-doc (20140526-3.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 05 Jan 2021 00:58:14 +0100

tap-plugins-doc (20140526-3) unstable; urgency=medium

  * Remove myself from Uploaders

 -- Alessio Treglia <alessio@debian.org>  Mon, 12 Dec 2016 07:30:26 +0000

tap-plugins-doc (20140526-2) unstable; urgency=medium

  * Fix privacy-breach patch.
    Thanks to Sebastian Ramacher <sramacher@debian.org>

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Sun, 27 Jul 2014 13:30:58 +0200

tap-plugins-doc (20140526-1) unstable; urgency=low

  [ Alessio Treglia ]
  * Add source format file.
  * Remove Conflicts field (thank you, Reinhard)
  * Switch packaging to 3.0 (quilt) format.
  * Correct team's name.
  * Change my email address, remove DMUA field.
  * Bump Standards.
  * Add config file for git-buildpackage.

  [ Jaromír Mikeš ]
  * Imported Upstream version 20140526
  * Set compat/dh 9.
  * Fixed install file.
  * Removed docs file.
  * Update VCS urls.
  * Fixed doc-base file.
  * Added patch fixing privacy-breach.

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Fri, 25 Jul 2014 12:09:22 +0200

tap-plugins-doc (20040817-2) unstable; urgency=medium

  * Add proper Replaces/Conflicts fields to avoid errors on installation
    due to file overwrite (Closes: #582402).
  * Correct Vcs-Browser field value.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Thu, 20 May 2010 17:01:15 +0200

tap-plugins-doc (20040817-1) unstable; urgency=low

  * Initial release (Closes: #570310)

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Fri, 19 Feb 2010 11:06:02 +0100
