=== debian/control ===
Source: tap-plugins-doc
Section: doc
Priority: optional
Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
Uploaders: Jaromír Mikeš <mira.mikes@seznam.cz>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/multimedia-team/tap-plugins-doc.git
Vcs-Browser: https://salsa.debian.org/multimedia-team/tap-plugins-doc
Homepage: http://tap-plugins.sourceforge.net/

Package: tap-plugins-doc
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Replaces: tap-plugins (<< 0.7.1-1)
Description: TAP-plugins documentation
 Tom's Audio Processing LADSPA plugins
 Tom Szilagyi has written a number of plugins for LADSPA
 compatible hosts (e.g. Ardour, GNU Sound and GStreamer).
 .
 The plugins (Equalizer, Reverberator, Stereo Echo, Tremolo,
 Scaling Limiter, AutoPanner and DeEsser) have been written
 primarily for Ardour but should work well with any LADSPA
 host.
 .
 This package contains TAP-plugins documentation
