=== debian/watch ===
version=4

https://sf.net/tap-plugins/tap-plugins-doc-([\d.]+)\.tar\.gz
